/*
Theme Name: Boone UMC
Theme URI: https://booneumc.org/wp/
Description: Created for Boone UMC
Author: Penner Web Design
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu
Template: twentyten
*/

@import "../twentyten/style.css";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
body {
    background-color: #b89a5f;
	 background-image: url("https://booneumc.org/images/bg.jpg");
	 background-repeat:repeat;
   
}

div#bg {
	 background-image: url("https://booneumc.org/images/pew-bg.jpg");
    background-position: center 28px;
    background-repeat: no-repeat;}
#wrapper {
    background-color: transparent;
    background-image: url("https://booneumc.org/images/wrapper-bg.png");
    background-repeat: repeat-y;
    margin-top: 0;
    width: 1035px;
}
#header {
    background-image: url("https://booneumc.org/images/header-bg.jpg");
    background-position: 0 1px;
    background-repeat: repeat-x;
    margin: 0 0;
    padding: 3px 0 0;

}
#branding img {
    border: medium none;
	margin:0 0 0 0;
	border-bottom:none;
}
body.page #branding img {
	border-bottom:none;}
img.attachment-post-thumbnail {
	border-bottom:none;}
#site-title {
    float: left;
    margin: 0;
    width: 437px;
}
#masthead {
    margin: 0;
    width: 1033px;
}
#site-description {
    display: none;
}
.menu-header, #branding, #main, #wrapper {
    width: 1034px;
}

h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
    font-family: Georgia,"Times New Roman",Times,serif;
}
.one-column #content {
    margin: 0 auto;
    width: 944px;
	padding:0 46px;
}

body.page-template-home-page-php .one-column #content {
    margin: 0 auto;
    width: 1035px;
	padding:0 0px;
}
body.page-id-4 h2.entry-title {
    display: none;
}
body.page-id-4 .header-shadow {
    display: none;
}
.header-shadow {
    padding: 1px 0 0;
}
#main {
    clear: both;
    overflow: hidden;
    padding: 0;
}
.entry-content, .entry-summary {
    clear: both;
    padding: 4px 0 0 2px;
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
    margin-bottom: 16px;
}
#footer-widget-area .widget-area {
    float: left;
    margin-right: 0;
    width: 319px;
}
#footer {
    background-color: #CEC6B4;
    margin: 22px auto 0;
    padding: 17px 0;
    text-align: center;
	background-image:url(https://booneumc.org/images/footer.jpg);
	background-repeat:repeat-x;
}
#colophon {
    border: medium none;
    width: 960px;
}
.home-page-text {
    float: left;
    padding: 0 21px 0 45px;
    width: 489px;
}
.hentry {
	margin:0}
body.blog .hentry {
    margin: 12px 0 0;
}
body.page .edit-link {
    clear: both;
    display: none;
}
#footer-widget-area {
    height: 104px;
    margin: -7px 0 0;
    overflow: hidden;
    width: 1035px;
}
#site-generator {
    display: none;
}
#site-info {
    color: #FFFFFF;
    float: none;
    font-size: 12px;
    font-weight: normal;
    margin: -10px auto 26px;
    text-align: center;
    width: 900px;
}
#site-info a {
    color: #FFFFFF;
}
#access ul ul {
    display: none;
    float: left;
    left: 0;
    position: absolute;
    top: 17px;
    width: 180px;
    z-index: 99999;
}

#access .menu-header ul#menu-main ul.sub-menu li {
    background-color: #FFFFFF;
   border:none;
	 z-index: 99999;
	 
	
}
#access .menu-header ul#menu-main ul.sub-menu li a {
    background-color: #8D1111;
	 z-index: 99999;
	  border-bottom: 1px solid #fff;
}
#access ul ul li {
    min-width: 167px;
	 z-index: 99999;
}
#access ul ul {
    display: none;
    float: left;
    left: 0;
    padding: 0 1px 13px;
    position: absolute;
    top: 17px;
    width: 167px;
    z-index: 99999;
	background-color:#fff;
}
#access ul ul a {
    background: none repeat scroll 0 0 #333333;
    height: auto;
    line-height: 1em;
    padding: 10px;
    width: 147px;
	 z-index: 99999;
}
#access .menu-header ul#menu-main ul.sub-menu {
margin: 15px 0 0 0;
width:100%;
padding: 0;
	}
#content .entry-title {
    color: #222222;
    font-size: 35px;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0;
}
.line {
    border-bottom: 5px solid #21304F;
    margin: 0 0 20px;
    padding: 4px 0 0;
    width: 263px;
}
body.page-id-4 .line {
    display: none;
}
#content {
    float: left;
    margin: 0 0 0 25px;
    width: 730px;
}
#primary {
    float: right;
    overflow: hidden;
    padding: 0 18px 0 0;
    width: 220px;
	font-size: 13px;
	z-index:999999;
}

#secondary {
    float: right;
    overflow: hidden;
    padding: 0 18px 0 0;
    width: 220px;
	font-size: 13px;
}
#first ul#menu-main-1, #first ul#menu-main-2 {
    list-style: none outside none;
    margin: 0;
}
#first ul#menu-main-1 li {
    float: left;
    height: 16px;
    position: relative;
	 width: 112px;
}
#first ul#menu-main-1 li a {
    color: #5F3B39;
    display: block;
    font-size: 16px;
    line-height: 16px;
    padding: 0 14px 4px 15px;
    text-align: left;
    text-decoration: none;
}
#footer-widget-area #first {
    margin: -14px 0 0;
    width: 898px;
}
#footer-widget-area #second {
    width: 20px;
}
#first ul#menu-main-1 li ul.sub-menu li {
    display: block;
    float: none;
    height: 13px;
    position: relative;
    text-align: left;
}
#first ul#menu-main-1 li ul.sub-menu li a {
    font-size: 10px;
    padding: 0;
}

ul#DDSelectors {
	margin-bottom:0}
	
#content tr td {
		border:none}
		
#content table {
			border:none}
			
#home-buttons {
				margin:-18px auto 0;
				text-align:center;}
				
#first ul#menu-main-1 li ul.sub-menu li ul.sub-menu li
{
	display:none}
body.home  ul.xoxo li.widget-container,  ul.xoxo li.widget-container
{
	list-style:none}
	
 #secondary ul.blog {
	
		visibility:hidden;}
		
		body.blog #secondary ul.blog, body.single-post #secondary ul.blog, body.archive #secondary ul.blog {
			visibility:visible}
			
	.shadow {  background-color: #FFFFFF;
    border: none;
    box-shadow: 2px 4px 13px #BBBBBB;
	-moz-box-shadow: 2px 4px 13px #BBB;
-webkit-box-shadow: 2px 4px 13px #BBB;
box-shadow: 2px 4px 13px #BBB;
    padding: 2px;}		
	
	#access {
		background-image:url(https://booneumc.org/images/nav-bg.jpg);
		background-repeat:repeat-x;
		height:32px;
		 margin: -7px 0 0;
		 width: 1035px;}
		 
	body, input, textarea, .page-title span, .pingback a.url {
    font-family: times New Roman, times, serif;
}

#access a {
    color: #fff;
    display: block;
    font-family: times,times New Roman,serif;
    font-size: 18px;
    font-weight: lighter;
    line-height: 32px;
    padding: 0 10px;
    text-decoration: none;
}
#access .menu-header li, div.menu li {
    border-right: 1px solid #AF5A5A;
    float: left;
    position: relative;
}


#access ul ul a {
	background: #770505;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}

#access li:hover > a, #access ul ul :hover > a {
background: #770505;
color: white;
}

#access li.current_page_item  {
	background: #770505;}
	
	#access .menu-header, div.menu {
    font-size: 13px;
    margin-left: 1px;
    width: 966px;
}

#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #FFFFFF;
}
style.css (line 333)
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #FFFFFF;
}

#access a {
    color: #FFFFFF;
    display: block;
    font-family: times,times New Roman,serif;
    font-size: 18px;
    font-weight: lighter;
    line-height: 32px;
    padding: 0 20px;
    text-decoration: none;
}

#container {
    float: left;
    margin: 0 -240px 0 0;
    width: 100%;
}

body.home .one-column #content {
    float: left;
    margin: 0 auto;
    padding: 0 15px;
    width: 583px;
}

#access .menu-header ul#menu-main ul.sub-menu li a:hover {
	background-color:#730505}
	
	a:link {
    color: #8B0D0E;
}
a:visited {
    color: #8B0D0E;
}

a:hover {
	color:#770505;
	cursor:hand}
	
	body.home .view-cap, .view-container-border {
    background-color: #8E1617 !important;
}

.custom-sidebar {
	font-size:14px;
	line-height:1.3em}
	
.caption {
    background: none repeat scroll 0 0 #F1F1F1;
    float: right;
    line-height: 18px;
    margin: 0 auto;
    max-width: 632px !important;
    padding: 11px;
    text-align: center;
}